Uploaded image for project: 'ZABBIX BUGS AND ISSUES'
  1. ZABBIX BUGS AND ISSUES
  2. ZBX-17197

Centos 8 Minimal Install Bug

    XMLWordPrintable

    Details

    • Type: Incident report
    • Status: Closed
    • Priority: Trivial
    • Resolution: Duplicate
    • Affects Version/s: 4.4.4
    • Fix Version/s: None
    • Component/s: Installation (I)
    • Labels:
      None

      Description

      Steps to reproduce:

      1. Install Centos 8 Mininal Server
      2. Install the Zabbix Repo
      3. Install "dnf -y install zabbix-server-mysql zabbix-web-mysql zabbix-apache-conf zabbix-agent" results in the following error:
      4. Error:
        Problem: cannot install the best candidate for the job
      • nothing provides libssh2.so.1()(64bit) needed by zabbix-server-mysql-4.4.4-1.el8.x86_64
        (try to add '-skip-broken' to skip uninstallable packages or '-nobest' to use not only best candidate packages)
        [[email protected] ~]#

      libssh2.so.1 is not supported or comes with centos 8

       

      See screenshot

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              zabbix.support Zabbix Support Team
              Reporter:
              Gronkstar Matthew Matters
              Votes:
              1 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: